@charset "utf-8";

@font-face {
	font-weight:100;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:200;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:300;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:400;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:700;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Bold");
}

@font-face {
	font-weight:100;
	font-family:"Helvetica Neue";
	src:local("Helvetica Neue Regular");
}

@font-face {
	font-weight:200;
	font-family:"Helvetica Neue";
	src:local("Helvetica Neue Regular");
}

/* IE10以上 */
@media all and (-ms-high-contrast: none) {
	body {
		font-family:Verdana,Meiryo,sans-serif;
	}
}


.font_mincho {
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

.wrapper:after,.section:after,.inner:after,.item_box:after {
	clear:both;
	display:block;
	content:"";
}

#sec_head h1 {
	font-size: 0;
}

.topLead{
	line-height: 1.92;
}

.lead_anno{
	line-height: 1.75;
	margin-bottom: 32px;
	font-size: 0.9em;
}

#xmas_cpn #wrapper.page {
	margin-bottom:0;
	width:100%;
	max-width:1300px;
	background:#fff;
}

#xmas_cpn #wrapper section {
	margin-bottom:0;
}

#xmas_cpn #wrapper .section {
    width: 100%;
	color:#333;
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

/* #wrapper
----------------------- */
#wrapper {
    font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video{
    color: #333;
}

img{
    max-width: 100%;
    width: auto;
}

.contents{
    max-width: 960px;
    margin: auto;
}

.tac{
    text-align: center;
    line-height: 1.8;
}

.tar{
    text-align: right;
}


.renewal{
	color: #ad1b1f !important;
	font-size: 1.3em !important;
	line-height: .8;
}

.h2_ttl,
.h2_ttl span,
.h2_ttl + p{
    color: #775523;
}

.h2_ttl + p{
	line-height: 1.6;
}

.detail_wrap{
    text-align: center;
}

.detail{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
    font-size: 16px;
	padding: 0 48px;
	display: inline-block;
}

.detail div{
    display: inline-block;
	font-size: 14px;
    margin-left: 12px;
}

.detail div span{
    font-size: 20px;
}

.annotation{
    font-size: 14px;
	line-height: 1.6;
}

.annotation span{
    font-size: 12px;
    display: block;
    margin-top: 12px;
}

.desc p{
    line-height: 1.8;
}

.mapping{
    width: 40px;
    height: 40px;
    padding-top: 9px;
    padding-left: 2px;
    text-align: center;
    background: #775523;
    color: #ffff;
    font-size: 24px;
    font-weight: 400;
    border-radius: 50%;
    display: inline-block;
}

.box2 .tar{
	margin-top: 14px;
}

.alert{
	line-height: 1.6;
}

#wrapper h3{
	color: #775523;
	line-height: 1.6;
}

.list li{
	position: relative;
	text-align: left;
}

.list li .mapping{
	position: absolute;
	top: 0;
}

.list li > img{
	position: absolute;
	right: -10px;
}

.list li{
	line-height: 1.5;
}

.list li .mapping{
	line-height: 1;
}

.scheherazade{
	font-family: 'Scheherazade', serif;
}

#wrapper .box3 .detail div{
	margin-bottom: 16px;
}

.list_fck .list + .list{
	margin-top: 0;
}